data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво двигунів і турбін, крім авіаційних, автотранспортних
      і мотоциклетних двигунів
    id: '28.11'
    scheme: КВЕД
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для виготовлення харчових продуктів
      і напоїв, перероблення тютюну
    id: '28.93'
    scheme: КВЕД
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво електромонтажних пристроїв
    id: '27.33'
    scheme: КВЕД
  - description: Виробництво електричних побутових приладів
    id: '27.51'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61046'
    streetAddress: Україна, 61046, Харківська обл., місто Харків, ВУЛИЦЯ АВТОҐЕННА,
      будинок 12-Б, офіс 3
  founders:
  - address:
      countryName: Україна
      postalCode: '61082'
      streetAddress: Україна, 61082, Харківська обл., місто Харків, ПРОСПЕКТ МОСКОВСЬКИЙ,
        будинок 196/1, квартира 14
    capital: 300000
    first_middle_name: АНТОН ВІКТОРОВИЧ
    last_name: СТРОКОУС
    name: СТРОКОУС АНТОН ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61099'
      streetAddress: Україна, 61099, Харківська обл., місто Харків, ВУЛИЦЯ РИБАЛКА,
        будинок 47В, квартира 79
    capital: 200000
    first_middle_name: ЄВГЕН МИКОЛАЙОВИЧ
    last_name: ЧУПАНДІН
    name: ЧУПАНДІН ЄВГЕН МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65007'
      streetAddress: Україна, 65007, Одеська обл., місто Одеса, ПРОВУЛОК ВОЗНЕСЕНСЬКИЙ,
        будинок 24, квартира 52
    capital: 1300000
    first_middle_name: ОЛЕКСІЙ МИКОЛАЙОВИЧ
    last_name: ЛЯШУК
    name: ЛЯШУК ОЛЕКСІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '62458'
      streetAddress: Україна, 62458, Харківська обл., Харківський р-н, селище міського
        типу Покотилівка, ВУЛИЦЯ ЗАЛІЗНИЧНА, будинок 21, квартира 5
    capital: 200000
    first_middle_name: РУСЛАН ВАСИЛЬОВИЧ
    last_name: ГРИНЕВИЧ
    name: ГРИНЕВИЧ РУСЛАН ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32565178'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "ЕКСІММАШ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "НВП "ЕКСІММАШ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c716ae3fe3284af493946ca7436eb238
  sourceDate: '2022-11-04T13:04:00+00:00'
  sourceRequests:
  - req-27e56f04-7558-46ef-991f-b8de983e945a
  version: 2.0.0
